bump coveralls

parent 7dd1fa42
......@@ -258,7 +258,7 @@ group :development do
gem "pry-byebug"
# test coverage
gem "simplecov", "0.11.2", require: false
gem "simplecov", "0.12.0", require: false
gem "turbo_dev_assets", "0.0.2"
end
......
......@@ -135,12 +135,12 @@ GEM
concurrent-ruby (1.0.2)
configurate (0.3.1)
connection_pool (2.2.0)
coveralls (0.8.13)
json (~> 1.8)
simplecov (~> 0.11.0)
coveralls (0.8.15)
json (>= 1.8, < 3)
simplecov (~> 0.12.0)
term-ansicolor (~> 1.3)
thor (~> 0.19.1)
tins (~> 1.6.0)
tins (>= 1.6.0, < 2)
crack (0.4.3)
safe_yaml (~> 1.0.0)
cucumber (2.4.0)
......@@ -792,9 +792,9 @@ GEM
simple_captcha2 (0.4.0)
rails (>= 4.1)
simple_oauth (0.3.1)
simplecov (0.11.2)
simplecov (0.12.0)
docile (~> 1.1.0)
json (~> 1.8)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.0)
sinatra (1.4.7)
......@@ -839,7 +839,7 @@ GEM
timecop (0.8.1)
timers (4.1.1)
hitimes
tins (1.6.0)
tins (1.12.0)
trollop (2.1.2)
turbo_dev_assets (0.0.2)
twitter (5.16.0)
......@@ -1025,7 +1025,7 @@ DEPENDENCIES
sidekiq (= 4.1.4)
sidekiq-cron (= 0.4.2)
simple_captcha2 (= 0.4.0)
simplecov (= 0.11.2)
simplecov (= 0.12.0)
sinatra (= 1.4.7)
sinon-rails (= 1.15.0)
spring (= 1.7.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment